html, body {
    height: 100%;
    margin: 0;
    background-color: #e2987b;
    font-family: futura-pt,'Helvetica Neue','Arial','sans-serif';
    font-weight: 300;
    font-style: normal;
    color: #e39a7d;
}
#bg {
    height: 100%;
    width: 100%;
    position: relative;
    opacity: 0.85;
    background-image: url("bg.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
#container {
    position: absolute;
    top: 50%;
    box-sizing: border-box;
    margin: -250px auto 0 auto;
    padding: 60px 60px 100px 60px;
    width: 100%;
    text-align: center;
}
#logo {
    max-height: 150px;
}
h2 {
    display: inline-block;
    font-family: Alex Brush;
    font-size: 32px;
    font-weight: 400;
    line-height: 2.2em;
}
footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    text-align: center;
    font-size: 12px;
    line-height: 1em;
}
